## gobjc-3.4 3.4.4cs2005q3.2-5.osso3

=== debian/changelog ===
gobjc-3.4 (3.4.4cs2005q3.2-5.osso3) unstable; urgency=low

  * Remove non-objc packages

 -- Rene Hexel <rhx@users.sourceforge.net>  Tue, 21 Nov 2006 08:47:31 +1000

gcc-3.4 (3.4.4cs2005q3.2-5.osso3) unstable; urgency=low

  * Cleanup dependences for i386 

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Thu, 31 Aug 2006 12:14:43 +0300

gcc-3.4 (3.4.4cs2005q3.2-5.osso2) unstable; urgency=low

  * Dependences cleanup, from control.m4 and rules.conf too
  * Disabled checks

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Tue, 20 Jun 2006 14:40:59 +0300

gcc-3.4 (3.4.4cs2005q3.2-5.osso1) unstable; urgency=low

  * Dependences cleanup, now only for control, not for control.m4
  * Enabled armel support

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Tue, 23 May 2006 17:29:33 +0300

gcc-3.4 (3.4.4cs2005q3.2-5) unstable; urgency=low

  * gcc-arm-incorrect-optab-expansion-ulcmp patch was added

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Tue, 16 May 2006 18:47:26 +0400

gcc-3.4 (3.4.4cs2005q3.2-4.osso1) unstable; urgency=low

  * Changelog cleanup
  * Dependences cleanup

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Thu, 27 Apr 2006 13:21:41 +0300

gcc-3.4 (3.4.4cs2005q3.2-4) unstable; urgency=low

  * glibc/uclibc configuration support

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Thu, 30 Mar 2006 21:19:27 +0400

gcc-3.4 (3.4.4cs2005q3.2-3) unstable; urgency=low

  * fix incorrect libstdc++6 dependence
  * recompiled with cs2005q3.2-5 toolchain package

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Sat, 18 Mar 2006 03:09:04 +0300

gcc-3.4 (3.4.4cs2005q3.2-2) unstable; urgency=low

  * recompiled with cs2005q3.2-4 toolchain package

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Wed, 15 Mar 2006 17:35:16 +0300

gcc-3.4 (3.4.4cs2005q3.2-1) unstable; urgency=low

  * Initial cs2005q3.2 release

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Wed,  1 Mar 2006 16:36:12 +0300

gcc-3.4 (3.4.4cs2005q3.1-3) unstable; urgency=low

  * libstdc++6 building was restored from gcc-2005q3-1 source tree.

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Fri, 10 Feb 2006 17:04:44 +0300

gcc-3.4 (3.4.4cs2005q3.1-2) unstable; urgency=low

  * libgcc1 building was restored from gcc-2005q3-1 source tree.

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Thu,  2 Feb 2006 18:14:01 +0300

gcc-3.4 (3.4.4cs2005q3.1-1) unstable; urgency=low

  * Start debianized version gcc-2005q3-1 from CodeCourcery. debian/ directory
  based on debianized gcc-3.4.5 from Matthias Klose <doko@debian.org>.

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Sat, 28 Jan 2006 13:05:53 +0300
