=== debian/control ===
Source: gobjc-3.4
Section: devel
Priority: optional
Maintainer: Rene Hexel <rhx@users.sourceforge.net>
Uploaders: Rene Hexel <rhx@users.sourceforge.net>
Standards-Version: 3.6.2
Build-Depends: dpkg-dev (>= 1.13.9), libc6.1-dev (>= 2.3.2.ds1-16) [alpha ia64] | libc0.3-dev (>= 2.3.2.ds1-16) | libc0.1-dev (>= 2.3.2.ds1-16) | libc12-dev (>= 2.3.2.ds1-16) | libc6-dev (>= 2.3.2.ds1-16),  libunwind7-dev (>= 0.98.5-7) [ia64], libatomic-ops-dev [ia64], m4, autoconf2.13, autoconf, automake1.4, automake1.7, libtool, autotools-dev, bzip2, binutils (>= 2.15-7) | binutils-multiarch (>= 2.15-7), binutils-hppa64 (>= 2.15-7) [hppa], debhelper (>= 4.1), bison (>= 1:1.875), flex, gettext, texinfo (>= 4.3), zlib1g-dev, gcc-3.4, gnat-3.4 [!arm !armel !armeb !m32r !m68k !ppc64 !i386 !hurd-i386 !knetbsd-gnu !netbsd-elf-gnu], locales [!knetbsd-gnu !netbsd-elf-gnu !hurd-i386], procps [!hurd-i386 !knetbsd-gnu], sharutils
Build-Depends-Indep: doxygen (>= 1.4.2)

Package: gobjc-3.4
Architecture: any
Priority: optional
Depends: gcc-3.4-base, gcc-3.4, ${shlibs:Depends}, libobjc1 (>= ${gcc:EpochVersion})
Suggests: gcc-3.4-doc (>= ${gcc:SoftVersion})
Provides: objc-compiler
Description: The GNU Objective-C compiler
 This is the GNU Objective-C compiler, which compiles
 Objective-C on platforms supported by the gcc compiler. It uses the
 gcc backend to generate optimized code.

Package: libobjc1
Section: libs
Architecture: any
Priority: optional
Depends: gcc-3.4-base, ${shlibs:Depends}
Description: Runtime library for GNU Objective-C applications
 Library needed for GNU ObjC applications linked against the shared library.
